<?php if(!isset($_SESSION)){session_start();}
	require_once('Connections/nosotros_connection.php');
	include_once "nosotros.php";

	//echo "{\"status\":\"OK\",\"message\":\"\"}";

	$fechainicio=$_POST['fechainicio'];
	$descripcion=$_POST['descripcion'];
	if($descripcion != '' && $fechainicio != null)
	{
		$trozos = explode ("/", $fechainicio);
		$vemos=array();
		$vemos['0']=$trozos['2'];
		$vemos['1']=$trozos['1'];
		$vemos['2']=$trozos['0'];
		$fechainicio = implode('-', $vemos);
		
	$user=$_SESSION['MM_Username'];
	$sql ="SELECT * FROM  `ingreso` WHERE  `user` LIKE  '$user' LIMIT 0 , 30";
	$resultado0 = mysqli_query($odonto_connection,$sql);
	$fila0 = mysqli_fetch_assoc($resultado0);
	$id_user = $fila0['id_user'];
	
	$sql ="INSERT INTO `viajes`(`id_viaje`, `id_user`, `detalle`, `fecha`) VALUES (null,'$id_user','$descripcion','$fechainicio')";
	$resultado0 = mysqli_query($odonto_connection,$sql);
	
	$arr = array('status' => 'OK', 'message' => "");
	}
	else
	{
		$arr = array('status' => 'ERR', 'message' => "Hay un error en los datos ingresados");
	}
	echo json_encode($arr);
?>